## NAME

s.qcount - indices for quadrat counts of sites lists
(GRASS Sites Program)

## SYNOPSIS

s.qcount
s.qcount help
s.qcount [-ciq] sites=name n=value r=value

## DESCRIPTION

s.qcount chooses n circular quadrats of radius r such that they are completely within the bounds of the current region and no two quadrats overlap. The number of sites falling within each quadrat are counted and indices are calculated to estimate the departure of site locations from complete spatial randomness.

## OPTIONS

### Flags:

-c
  Print count data for each quadrat in the form of a sites list (E|N|#n %count, where E is the easting and N is the northing of the quadrat center, n is the quadrat number, and count is the number of sites contained within the quadrat).
-i
  Suppress printing table of indices (default is to print indices and not the count data).
-q
  Quiet. Cut out the chatter.

### Parameters:

sites=name
  Name of sites list defining qcount points.
n=value
  Number of quadrats (integer).
r=value
  Radius of quadrats (floating point).

## NOTES

This program may not work properly with lat-long data. It uses hypot() in two files: count.c and findquads.c.

## SEE ALSO

s.random

Complete Spatial Randomness and Quadrat Methods - GRASS Tutorial on s.qcount (available as s.qcount-tutorial.ps),

General references include:
Noel A. C. Cressie. Statistics for Spatial Data. Wiley Series in Probability and Mathematical Statistics. John Wiley & Sons, New York, NY, 1st edition, 1991.
Brian D. Ripley. Spatial Statistics. John Wiley \& Sons, New York, NY, 1981.

References to the indices include:
F. N. David and P. G. Moore. Notes on contagious distributions in plant populations. Annals of Botany, 18:47-53, 1954.
J. B. Douglas. Clustering and aggregation. Sankhya B, 37:398-417, 1975.
R. A. Fisher, H. G. Thornton, and W. A. Mackenzie. The accuracy of the plating method of estimating the density of bacterial populations. Annals of Applied Biology, 9:325-359, 1922.
M. Lloyd. Mean crowding. Journal of Animal Ecology, 36:1-30, 1967.
M. Morista. Measuring the dispersion and analysis of distribution patterns. Memoires of the Faculty of Science, Kyushu University, Series E. Biology, 2:215-235, 1959.

## BUGS

Timestamp not working for header part of counts output. (2000-10-28)

Please send all bug fixes and comments to the author or the grass development team.
`http://www.geog.uni-hannover.`

## AUTHOR

James Darrell McCauley <darrell@mccauley-usa.com>,
when he was at: Agricultural Engineering Purdue University

Modified for GRASS 5.0 by Eric G. Miller (2000-10-28)

Last changed: $Date: 2002/01/25 05:45:35 $